<template>
  <g>
    <defs>
      <path
        id="car-speed@1x-a"
        d="M15.6885373,18.1833775 C16.1409321,18.1833775 16.5071962,18.5496417 16.5071962,19.0020364 C16.5071962,19.453595 16.1409321,19.8206954 15.6885373,19.8206954 L15.6885373,19.8206954 L8.31057223,19.8206954 C7.85901367,19.8206954 7.49274951,19.453595 7.49274951,19.0020364 C7.49274951,18.5496417 7.85901367,18.1833775 8.31057223,18.1833775 L8.31057223,18.1833775 Z M18.3660287,7.63221009 C21.3981608,10.6643422 21.8689524,15.4483542 19.4840542,19.0064684 C19.3260087,19.2414461 19.0667807,19.3686524 18.8033715,19.3686524 C18.6461622,19.3686524 18.4881167,19.3242318 18.3484681,19.2305752 C17.9730055,18.9788731 17.8726591,18.4704517 18.1243612,18.0949891 C18.7271919,17.1948824 19.1071784,16.199271 19.2704168,15.1800883 L19.3168103,14.8395864 L18.5474883,14.8395864 C18.0959298,14.8395864 17.7288294,14.472486 17.7288294,14.0209274 C17.7288294,13.6033323 18.041625,13.2591265 18.4449104,13.2086427 L18.5474883,13.2022685 L19.319319,13.2022685 C19.1826936,11.9479392 18.7261474,10.7263857 17.9621769,9.6730962 L17.7647868,9.41335773 L17.2087008,9.96944373 C17.0489829,10.1291617 16.8390918,10.2094387 16.6300369,10.2094387 C16.4201458,10.2094387 16.2110909,10.1291617 16.051373,9.97027994 C15.7577902,9.6766972 15.733325,9.21658481 15.9773332,8.89589123 L16.0505367,8.81211587 L16.6099676,8.25352121 C15.5872068,7.43145307 14.3948666,6.92289304 13.161858,6.72784112 L12.8528332,6.68560956 L12.8528332,7.45075044 C12.8528332,7.90314522 12.486569,8.26940938 12.0341743,8.26940938 C11.6165791,8.26940938 11.2723733,7.95732631 11.2218895,7.55349278 L11.2155153,7.45075044 L11.2155153,6.67808358 C9.95423894,6.81162141 8.7214633,7.26935513 7.65267651,8.05062702 L7.38897466,8.25268499 L7.94840554,8.81211587 C8.26784141,9.13155174 8.26784141,9.65000786 7.94840554,9.96944373 C7.78868761,10.1291617 7.57963272,10.2094387 7.36974161,10.2094387 C7.2024977,10.2094387 7.03471861,10.1580614 6.89252115,10.0557349 L6.79107768,9.96944373 L6.23415546,9.41252151 C5.41980627,10.437598 4.91112749,11.6408041 4.72061559,12.8892826 L4.67962332,13.2022685 L5.45229019,13.2022685 C5.90384874,13.2022685 6.27094912,13.5685327 6.27094912,14.0209274 C6.27094912,14.4377507 5.95815353,14.7826096 5.5548681,14.8331985 L5.45229019,14.8395864 L4.68213198,14.8395864 C4.81090979,15.976845 5.20560542,17.0948705 5.87541728,18.0949891 C6.12711936,18.4704517 6.02677302,18.9788731 5.65047422,19.2305752 C5.27501164,19.4814411 4.76659015,19.3810947 4.51572429,19.0056322 C2.13166236,15.4483542 2.60161774,10.6651784 5.63207739,7.63221009 C9.14419949,4.12259664 14.8564152,4.12259664 18.3660287,7.63221009 Z M15.5653622,10.7589186 C15.8581784,11.0517348 15.8825797,11.5117833 15.6385662,11.8324716 L15.5653622,11.9162465 L13.2314734,14.2501352 C13.2590687,14.3655335 13.2741206,14.4859491 13.2741206,14.6097096 C13.2741206,15.4701795 12.5742048,16.1692591 11.7145711,16.1692591 C10.8549374,16.1692591 10.1558579,15.4701795 10.1558579,14.6097096 C10.1558579,13.7500759 10.8549374,13.0509964 11.7145711,13.0509964 C11.7970781,13.0509964 11.8780985,13.0573145 11.9571368,13.0697029 L12.0741456,13.0928074 L14.4080343,10.7589186 C14.7274702,10.4394827 15.2459263,10.4394827 15.5653622,10.7589186 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#car-speed@1x-a" />
    </g>
  </g>
</template>
